Subject: Hi....(Urgent)

From: "Sigidi Ayize" <[email-masked]>
Date: Sat, 21 Jun 2003 20:44:01 -0700

I write to inform you of my desire to acquire estates
or landed properties in your country on behalf of the
Director of Contract and Finance Allocations of the
Department of Transportation in South Africa.

Considering his very strategic and influential
position, he wants
the transaction to be strictly confidential as much as
possible. He further wants his identity to remain
undisclosed at least for now, until the completion of
transaction. Hence our desire to have an overseas
agent.

I have therefore been directed to inquire if you would
agree to act as our overseas agent in order to
actualize this transaction.

The deal in brief is that the funds with which we
intend to carry out our proposed investments in your
country is presently in a coded account at the South Africa
Apex bank (South Africa Reserve Bank) and we need your
assistance to transfer the funds to your country in a
convenient bank account that will be provided by you
before we can put the funds into use in your country.

For this, you shall be considered to have executed a
contract for the Department of Transportation for
which payment should be effected to you by Department, The contract
sum of which shall run into US$30.5Million (Thirty Million, 
Five Hundred Dollars) of which your
share shall be 20% if you agree to be our overseas
agent.

As soon as payment is effected, and the amount
mentioned above is 
successfully transfered into your account, we intend
to use our own share in acquiring some estates and
setting up trust accounts abroad. For this too you
shall also serve as our agent.

In the light of the above, I would like you to forward to
me the following 
information's:

1. Your company name and address if any.
2. Your personal fax number.
3. Your personal telephone number for easy
communication.

You are requested to communicate your accpetance of
this proposal through this email. After which we shall
discuss in details the modalities for seeing this
transaction through.

Your quick response will be highly appreciate. Thanks
in 
anticipation of your cooperation.

Yours faithfully,

SIGIDI AYIZE

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------